/*     76760 : HTML 편집기      */
.html__76760__ * {line-height:1.4em}
.link_01 {
    width: 48%;
    height: 60px;
    border: 1px #e4e4e4 solid;
    text-align: center;
    line-height: 60px;
    float: left;
    box-sizing: border-box;
margin-top:0px;
}
.link_01:nth-child(2n-2) {margin-left:4%;}
.link_on {
    background: #48a9a1;
}
.link_01 a {font-size:18px;}
.link_on a {color:#ffffff;}

@media (min-width: 1024px) {
.link_01 {
    width: 180px;
    height: 60px;
    border: 1px #e4e4e4 solid;
    text-align: center;
    line-height: 60px;
    float: left;
    margin-right: 25px;
    box-sizing: border-box;
}
.link_01:nth-child(5) {margin-right:0px;}
.link_01:nth-child(2n-2) {margin-left:0px;}
.link_on {
    background: #48a9a1;
}
.link_01 a {font-size:18px;}
.link_on a {color:#ffffff;}
}

/*     76827 : 타이틀 텍스트      */
.title__76827__ {
    font-size: 0;
    text-align: center;
    margin-top: 50px;
}
.title__76827__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px !important;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__76827__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76827__.style_top p {padding-top:10px}
.title__76827__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76827__.style_right p {padding-right:14px}
.title__76827__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76827__.style_bottom p {padding-bottom:12px}
.title__76827__.style_bottom p:before {
    bottom: 0;
    left: 50%;
    width: 20px;
    height: 4px;
    transform: translate(-50%);
}

.title__76827__.style_left p {padding-left:14px}
.title__76827__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76827__.style_circle1 p {padding-left:18px}
.title__76827__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76827__.style_circle2 p {padding-left:18px}
.title__76827__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76827__ p {font-size:24px}
	.title__76827__.style_top p:before {width:24px}
	.title__76827__.style_right p:before {height:24px}
	.title__76827__.style_bottom p:before {width:24px}
	.title__76827__.style_left p:before {height:24px}
}

/*     76828 : 타이틀 텍스트      */
.title__76828__ {font-size:0}
.title__76828__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76828__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76828__.style_top p {padding-top:10px}
.title__76828__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76828__.style_right p {padding-right:14px}
.title__76828__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76828__.style_bottom p {padding-bottom:12px}
.title__76828__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76828__.style_left p {padding-left:14px}
.title__76828__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76828__.style_circle1 p {padding-left:18px}
.title__76828__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76828__.style_circle2 p {padding-left:18px}
.title__76828__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76828__ p {font-size:24px}
	.title__76828__.style_top p:before {width:24px}
	.title__76828__.style_right p:before {height:24px}
	.title__76828__.style_bottom p:before {width:24px}
	.title__76828__.style_left p:before {height:24px}
}

/*     76835 : 장문 텍스트      */
.textarea__76835__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__76835__ p {font-size:20px}
}

/*     76838 : 타이틀 텍스트      */
.title__76838__ {font-size:0}
.title__76838__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76838__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76838__.style_top p {padding-top:10px}
.title__76838__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76838__.style_right p {padding-right:14px}
.title__76838__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76838__.style_bottom p {padding-bottom:12px}
.title__76838__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76838__.style_left p {padding-left:14px}
.title__76838__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76838__.style_circle1 p {padding-left:18px}
.title__76838__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76838__.style_circle2 p {padding-left:18px}
.title__76838__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76838__ p {font-size:24px}
	.title__76838__.style_top p:before {width:24px}
	.title__76838__.style_right p:before {height:24px}
	.title__76838__.style_bottom p:before {width:24px}
	.title__76838__.style_left p:before {height:24px}
}

/*     76840 : 장문 텍스트      */
.textarea__76840__ p {
	display:block;margin:0;padding:0;
	font-size:15px !important;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}
.textarea__76840__ p span {font-weight: 700;color: #48a9a1;font-size:18px;}
@media all and (min-width:1024px){
	.textarea__76840__ p {font-size:15px}
}

/*     94871 : 타이틀 텍스트      */
.title__94871__ {font-size:0}
.title__94871__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__94871__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94871__.style_top p {padding-top:10px}
.title__94871__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94871__.style_right p {padding-right:14px}
.title__94871__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94871__.style_bottom p {padding-bottom:12px}
.title__94871__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94871__.style_left p {padding-left:14px}
.title__94871__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94871__.style_circle1 p {padding-left:18px}
.title__94871__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94871__.style_circle2 p {padding-left:18px}
.title__94871__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94871__ p {font-size:18px}
	.title__94871__.style_top p:before {width:24px}
	.title__94871__.style_right p:before {height:24px}
	.title__94871__.style_bottom p:before {width:24px}
	.title__94871__.style_left p:before {height:24px}
}

/*     94870 : 표 2.0      */
.table__94870__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__94870__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__94870__ * {box-sizing:border-box}
.table__94870__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__94870__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__94870__ td.empty__94870__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__94870__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__94870__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__94870__ > .table_inner {width:px}
}

/*     76875 : 타이틀 텍스트      */
.title__76875__ {
    font-size: 0;
    text-align: center;
    margin-top: 50px;
}
.title__76875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px !important;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__76875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76875__.style_top p {padding-top:10px}
.title__76875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76875__.style_right p {padding-right:14px}
.title__76875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76875__.style_bottom p {padding-bottom:12px}
.title__76875__.style_bottom p:before {
    bottom: 0;
    left: 50%;
    width: 20px;
    height: 4px;
    transform: translate(-50%);
}

.title__76875__.style_left p {padding-left:14px}
.title__76875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76875__.style_circle1 p {padding-left:18px}
.title__76875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76875__.style_circle2 p {padding-left:18px}
.title__76875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76875__ p {font-size:24px}
	.title__76875__.style_top p:before {width:24px}
	.title__76875__.style_right p:before {height:24px}
	.title__76875__.style_bottom p:before {width:24px}
	.title__76875__.style_left p:before {height:24px}
}

/*     76880 : 타이틀 텍스트      */
.title__76880__ {font-size:0}
.title__76880__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76880__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76880__.style_top p {padding-top:10px}
.title__76880__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76880__.style_right p {padding-right:14px}
.title__76880__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76880__.style_bottom p {padding-bottom:12px}
.title__76880__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76880__.style_left p {padding-left:14px}
.title__76880__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76880__.style_circle1 p {padding-left:18px}
.title__76880__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76880__.style_circle2 p {padding-left:18px}
.title__76880__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76880__ p {font-size:24px}
	.title__76880__.style_top p:before {width:24px}
	.title__76880__.style_right p:before {height:24px}
	.title__76880__.style_bottom p:before {width:24px}
	.title__76880__.style_left p:before {height:24px}
}

/*     94874 : 장문 텍스트      */
.textarea__94874__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__94874__ p {font-size:20px}
}

/*     94872 : 타이틀 텍스트      */
.title__94872__ {font-size:0}
.title__94872__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__94872__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94872__.style_top p {padding-top:10px}
.title__94872__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94872__.style_right p {padding-right:14px}
.title__94872__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94872__.style_bottom p {padding-bottom:12px}
.title__94872__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94872__.style_left p {padding-left:14px}
.title__94872__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94872__.style_circle1 p {padding-left:18px}
.title__94872__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94872__.style_circle2 p {padding-left:18px}
.title__94872__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94872__ p {font-size:24px}
	.title__94872__.style_top p:before {width:24px}
	.title__94872__.style_right p:before {height:24px}
	.title__94872__.style_bottom p:before {width:24px}
	.title__94872__.style_left p:before {height:24px}
}

/*     76881 : 장문 텍스트      */
.textarea__76881__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__76881__ p {font-size:20px}
}

/*     76882 : 타이틀 텍스트      */
.title__76882__ {font-size:0}
.title__76882__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76882__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76882__.style_top p {padding-top:10px}
.title__76882__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76882__.style_right p {padding-right:14px}
.title__76882__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76882__.style_bottom p {padding-bottom:12px}
.title__76882__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76882__.style_left p {padding-left:14px}
.title__76882__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76882__.style_circle1 p {padding-left:18px}
.title__76882__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76882__.style_circle2 p {padding-left:18px}
.title__76882__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76882__ p {font-size:24px}
	.title__76882__.style_top p:before {width:24px}
	.title__76882__.style_right p:before {height:24px}
	.title__76882__.style_bottom p:before {width:24px}
	.title__76882__.style_left p:before {height:24px}
}

/*     76884 : 장문 텍스트      */
.textarea__76884__ p {
	display:block;margin:0;padding:0;
	font-size:15px !important;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}
.textarea__76884__ p span {font-weight: 700;color: #48a9a1;font-size:18px;}
@media all and (min-width:1024px){
	.textarea__76884__ p {font-size:15px}
}

/*     94875 : 타이틀 텍스트      */
.title__94875__ {font-size:0}
.title__94875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__94875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94875__.style_top p {padding-top:10px}
.title__94875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94875__.style_right p {padding-right:14px}
.title__94875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94875__.style_bottom p {padding-bottom:12px}
.title__94875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94875__.style_left p {padding-left:14px}
.title__94875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94875__.style_circle1 p {padding-left:18px}
.title__94875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94875__.style_circle2 p {padding-left:18px}
.title__94875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94875__ p {font-size:18px}
	.title__94875__.style_top p:before {width:24px}
	.title__94875__.style_right p:before {height:24px}
	.title__94875__.style_bottom p:before {width:24px}
	.title__94875__.style_left p:before {height:24px}
}

/*     94876 : 표 2.0      */
.table__94876__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__94876__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__94876__ * {box-sizing:border-box}
.table__94876__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__94876__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__94876__ td.empty__94876__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__94876__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__94876__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__94876__ > .table_inner {width:px}
}

